summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorParabola git <git@parabola.nu>2020-11-12 03:00:02 +0000
committerParabola git <git@parabola.nu>2020-11-12 03:00:02 +0000
commitd1ca5130fbcce4070d5f235bc9cfc050794e9c2d (patch)
tree93a2ca3756210a99f336e1b9f7042b4ae2006863
parent8958e8ecacf5c6ca2ec8ca47ad7d0ce484b87568 (diff)
Update from cron
-rwxr-xr-xabslibre/abslibre.git/hooks/pre-receive13
1 files changed, 13 insertions, 0 deletions
diff --git a/abslibre/abslibre.git/hooks/pre-receive b/abslibre/abslibre.git/hooks/pre-receive
new file mode 100755
index 0000000..b00ba51
--- /dev/null
+++ b/abslibre/abslibre.git/hooks/pre-receive
@@ -0,0 +1,13 @@
+#!/usr/bin/env bash
+set -e
+
+readonly REBUILD_PKGS=(
+ libre/lxappearance-obconf-gtk3
+)
+
+
+# rebuild/sign per autobuilder
+for pkg in ${REBUILD_PKGS[@]}
+do echo '==> Rebuilding ${pkg} ...'
+ ~autobuilder/.local/bin/autobuild ${pkg}
+done